encrypted_key 1.0.0 copy "encrypted_key: ^1.0.0" to clipboard
encrypted_key: ^1.0.0 copied to clipboard

A Dart CLI for encrypting/decrypting sensitive data in/from ASCII format

Use this package as an executable

Install it

You can install the package from the command line:

dart pub global activate encrypted_key

Use it

The package has the following executables:

$ encrypted_key

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add encrypted_key

With Flutter:

 $ flutter pub add encrypted_key

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  encrypted_key: ^1.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:encrypted_key/encrypted_key.dart';
1
likes
120
pub points
0%
popularity

Publisher

unverified uploader

A Dart CLI for encrypting/decrypting sensitive data in/from ASCII format

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

args, mason_logger, yaml

More

Packages that depend on encrypted_key